We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Errores ubuntu


mikelsanz
01/01/2009, 11:40
He encontrado este, y parece que va bien:

http://foros.softonic.com/showthread.phtml?t=69341

Por si a alguien le falla lo mismo, cosa bastante probable...

mikelsanz
01/01/2009, 11:23
Gracias por la respuesta. La verdad es que busco muchos paquetes, y me da el mismo error con todos, no solo con ese concreto.

Al hacer un apt-get update me da muchos errores de esos mas...

¿Puedo actualizar el sources.list manualmente? Si es así, ¿alguno válido por el que cambiarlo?

Gracias de nuevo y un saludo

itimag
01/01/2009, 10:30
después de hacer apt-get update, y buscar entre los paquetes, observo que hay un paquete disponible que puede que sea el que buscas:

Código:
apt-cache search libdbd-mysql-perl
libdbd-mysql-perl - A Perl5 database interface to the MySQL database
Como puedes ver, existe el paquete con nombre "libdbd-mysql-perl".

Lo instalas con
Código:
apt-get install libdbd-mysql-perl
.

Yo ya lo tenía instalado y no se si este es el paquete que no se encuentra en el ftp. Esperemos que no sea así .

itimag
01/01/2009, 10:22
Código:
wget ftp://mirror.ovh.net/ubuntu/pool/main/libd/libdbd-mysql-perl/libdbd-mysql-perl_3.0008-1build1_i386.deb
--11:19:26--  ftp://mirror.ovh.net/ubuntu/pool/main/libd/libdbd-mysql-perl/libdbd-mysql-perl_3.0008-1build1_i386.deb
           => `libdbd-mysql-perl_3.0008-1build1_i386.deb'
Resolviendo mirror.ovh.net... 91.121.125.139, 91.121.124.139, 2001:41d0:1:7b8b::1
Connecting to mirror.ovh.net|91.121.125.139|:21... conectado.
Identific�ndose como anonymous ... �Dentro!
==> SYST ... hecho.   ==> PWD ... hecho.
==> TYPE I ... hecho.  ==> CWD /ubuntu/pool/main/libd/libdbd-mysql-perl ... hecho.
==> PASV ... hecho.   ==> RETR libdbd-mysql-perl_3.0008-1build1_i386.deb ...
No existe el fichero `libdbd-mysql-perl_3.0008-1build1_i386.deb'.
No existe el fichero en el ftp. Tendrás que buscarte otros repositorios y añadirlos en el fichero /etc/apt/sources.list o bien esperar a que solucionen el problema.

Después de añadir los repositorios, haces un apt-get update para actualizar el listado de paquetes.

¿Has hecho primero un apt-get update?

mikelsanz
01/01/2009, 10:14
Al intentar actualizar paquetes y versiones en Ubuntu Desktop 7, la que se instala en OVH, me da errores al intentar actualizar, diciendo que no encuentra los ficheros de la ruta:

Falló al obtener ftp://mirror.ovh.net/ubuntu/pool/mai...uild1_i386.deb
Imposible traer archivo, el servidor dijo 'Failed to open file.


¿Esto es fallo de OVH? ¿Dónde está el fallo? Porque cualquier cosa que quiera actualizar, me da el mismo error...

Gracias